p.content-para {
    text-align: justify;
    font-family: sans-serif;
    padding: 15px 15px;
}
p.content-para-next {
    text-align: justify;
    font-family: sans-serif;
    padding: 0 15px;
}
 
h3.content-head {
    text-align: start;
    margin: 20px 0px;

}

h5.service-head {
    text-align: start;
    margin-top: 15px;
}
.main {
    background-repeat: no-repeat;
    background-size: cover;
    /* width: 100%;
    height: 100%; */
}
.img-div ul li {
    list-style-type: none;
    padding-bottom: 20px;
    display: flex;
    justify-content: space-between;
}

.img-div {
    display: flex;
    justify-content: space-between;
    height: 100px;
    width: 100px;
  }
  
  .image-list {
    list-style: none;
    padding: 0;
    margin: 20px 0;
  }
  
  .image-list li {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
  }
  
  .names {
    margin-left: 10px;
  }
  .img-radius{
    border-radius: 20%
  }